Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-4869

Document that launcher (and minecraft) is unable to use http(s) proxy

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Invalid
    • Affects Version/s: 1.6.61
    • Fix Version/s: None
    • Component/s: None
    • Confirmation Status:
      Unconfirmed

      Description

      You have closed MCL-102 in 2013, still the net is full with failing advices and miscommunication. I was searching for the answer for weeks, found nothing. Eventually I came here to report the bug and search revealed MCL-102 which basically states that - contrary to popular belief - minecraft cannot use http proxy, no workaround and no hack, and if someone requires it then they should not buy minecraft since it will not work. (sidenote: In Linux environment plenty of people are using squid http proxies and firewall outbound crap as a local policy. I have never seen anyone providing socksX proxies by default.)

      Having said that you have commented in 2013 that you should have this documented. INDEED YOU SHOULD. Please. Write in the help, in the faq, enter it into the launcher documentation and save frustrated hours of trying. Pretty please. I am quite annoyed, but that's my personal problem, but it's your problem to save the future others from getting this bad vibe again and again. Be nice, if you cannot program it then at least document this issue.
      Thank you.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              grin Peter Gervai
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: